/*AFTER BEFORE GALLERY SLIDER*/
/* You can remove this page div in your website */
div#comparison { 
  width: 285px;
  height: 285px;
  max-width: 600px;
  max-height: 600px;
  overflow: hidden;
    padding: 10px;
    /* box-shadow: 4px 1px 14px -3px; */
    border: 1px solid #cecbcb;
	margin-bottom: 35px;
  }
div#comparison figure { 
  background-image: url(../images/AB/home/ha1.jpg); 
  background-size: cover;
  position: relative;
  font-size: 0;
  width: 100%; 
  height: 100%;
  margin: 0; 
}
div#comparison figure > img { 
  position: relative;
  width: 100%;
}
div#comparison figure div { 
  background-image: url(../images/AB/home/hb1.jpg); 
  background-size: cover;
  position: absolute;
  width: 50%; 
  box-shadow: 0 5px 10px -2px rgba(0,0,0,0.3);
  overflow: hidden;
  bottom: 0;
  height: 100%;
  border-right: 3px solid #fff;
}


/* You can remove this page div in your website */
div#comparison1 { 
  width: 285px;
  height: 285px;
  max-width: 600px;
  max-height: 600px;
  overflow: hidden;
    padding: 10px;
    /* box-shadow: 4px 1px 14px -3px; */
    border: 1px solid #cecbcb;
	margin-bottom: 35px;
  }
div#comparison1 figure { 
  background-image: url(../images/AB/home/hb2.jpg); 
  background-size: cover;
  position: relative;
  font-size: 0;
  width: 100%; 
  height: 100%;
  margin: 0; 
}
div#comparison1 figure > img { 
  position: relative;
  width: 100%;
}
div#comparison1 figure div { 
  background-image: url(../images/AB/home/ha2.jpg); 
  background-size: cover;
  position: absolute;
  width: 50%; 
  box-shadow: 0 5px 10px -2px rgba(0,0,0,0.3);
  overflow: hidden;
  bottom: 0;
  height: 100%;
  border-right: 3px solid #fff;
}

/* You can remove this page div in your website */
div#comparison2 { 
  width: 285px;
  height: 285px;
  max-width: 600px;
  max-height: 600px;
  overflow: hidden;
    padding: 10px;
    /* box-shadow: 4px 1px 14px -3px; */
    border: 1px solid #cecbcb;
	margin-bottom: 35px;
  }
div#comparison2 figure { 
    background-image: url(../images/AB/home/ha3.jpg); 
  background-size: cover;
  position: relative;
  font-size: 0;
  width: 100%; 
  height: 100%;
  margin: 0; 
}
div#comparison2 figure > img { 
  position: relative;
  width: 100%;
}
div#comparison2 figure div { 
  background-image: url(../images/AB/home/hb3.jpg); 
  background-size: cover;
  position: absolute;
  width: 50%; 
  box-shadow: 0 5px 10px -2px rgba(0,0,0,0.3);
  overflow: hidden;
  bottom: 0;
  height: 100%;
  border-right: 3px solid #fff;
}


/* You can remove this page div in your website */
div#comparison3 { 
  width: 285px;
  height: 285px;
  max-width: 600px;
  max-height: 600px;
  overflow: hidden;
    padding: 10px;
    /* box-shadow: 4px 1px 14px -3px; */
    border: 1px solid #cecbcb;
	margin-bottom: 35px;
  }
div#comparison3 figure { 
  background-image: url(../images/AB/home/hb4.jpg); 
  background-size: cover;
  position: relative;
  font-size: 0;
  width: 100%; 
  height: 100%;
  margin: 0; 
}
div#comparison3 figure > img { 
  position: relative;
  width: 100%;
}
div#comparison3 figure div { 
  background-image: url(../images/AB/home/ha4.jpg); 
  background-size: cover;
  position: absolute;
  width: 50%; 
  box-shadow: 0 5px 10px -2px rgba(0,0,0,0.3);
  overflow: hidden;
  bottom: 0;
  height: 100%;
  border-right: 3px solid #fff;
}